fof-linguist:
    admin:
        permissions:
            view_string_keys: View translation string keys
        tabs:
            strings: Translations
            coverage: Coverage
            export: Export
            import: Import
        buttons:
            apply: Apply
            reset: Restore original
            copy-original: Copy original text
            load-more: Load more
            delete-redundant: Delete redundant translations
            delete-redundant-confirm: >
                This will delete {count} translations that have identical original and custom values.
                This can be useful to clean up after a language pack update.
            delete-all: Delete all translations
            delete-all-confirm: >
                This will delete ALL of your {count} custom translations.
                Make sure you have exported or backed up everything you might have wanted to keep.
        locales:
            all: All
        placeholder:
            not-translated: Not translated
            all-locales: A text defined here will be shown in all languages
            hint: 'Original value:'
        filters:
            search: Search translation strings...
            with-own-translations: My translations
            missing: Find missing translations
            missing-middle-label: translations in
            negation-options:
                with: With
                without: Without
            type-options:
                any: Original or Custom
                original: Original
                own: Custom
            operation-options:
                or: Either of
                and: All of
            for-extension: For extension
            frontend: For frontend
            frontend-all-except-admin: All except Admin
            mass-edit: Mass edit
            results: Showing {shown} of {total} matching translations
        clear-cache:
            text: >
                New translations have not yet been applied.
                Note: clearing the cache can momentarily slow down your forum.
            button: Clear cache now
        coverage:
            column-options:
                locale: By language
                namespace: By frontend
            total-options:
                percent: Percent
                count: Count
            columns:
                namespace: Namespace
                total: Total
                all-except-admin: Forum and other frontends
                all-frontends: Show all frontends
            count:
                percent: '{percent} %'
                total: '{translated} / {total}'
                details: '{total} total / {original} original / {custom} custom'
            all-namespaces: All
            apply-missing-filter: Show matching missing translations
        export:
            title: Export
            warning: >
                The export format uses Flarum's Yaml-based translation files and is designed to share translations between forums and with language pack maintainers.
                The format is not designed to move all translations to a new forum.
                Depending on your use case, copying the database directly might be a better idea.
            locale: Locale
            locale-all: Pseudo-locale "All"
            namespace: Namespace
            namespace-all: All
            include-originals: Include original translations
            include-all: Include translations defined for "All" languages
            output: Output
            output-loading: Loading output...
            output-empty: Empty output
            download: Download
        import:
            title: Import
            input: Input
            input-placeholder: Drag and drop or paste a Yaml file here
            locale: Locale
            locale-all: Pseudo-locale "All"
            override-existing: Override my existing custom translations
            submit: Import
            results: >
                The import is finished.
                {imported} strings have been imported and {identical} identical strings were skipped.
                The page will now refresh to show the new translations.
            results-with-ignore: >
                The import is finished.
                {imported} strings have been imported, {ignored} existing strings have been ignored and {identical} identical strings were skipped.
                The page will now refresh to show the new translations.
        known-namespace:
            core: Flarum Core
            validation: Validation Errors
        known-frontend:
            forum: Forum
            admin: Admin
            lib: Lib (used on both Forum and Admin)
            ref: Ref (re-used in other keys)
            api: API
